body {
  overflow-x: hidden;
}

.wrapper {
  display: flex;
}

.login-wrapper {
  height: 100vh;
}

.sidebar-wrapper {
  min-height: 100vh;
  margin-left: -15rem;
  transition: margin 0.4s ease-out;
  width: 15rem;
  border-right: 1px solid #e6e6e6;
  flex-shrink: 0;

  @media (min-width: 992px) {
      margin-left: 0;
  }
}


.main-wrapper {
  min-width: 100vw;
  padding-bottom: 30px;

  @media (min-width: 992px) {
      min-width: 0;
      width: 100%;
  }
}

.wrapper.toggled {
  overflow: hidden;
}

.wrapper.toggled .sidebar-wrapper {
  margin-left: 0;

  @media (min-width: 992px) {
      margin-left: -15rem;
  }
}

